/*
Template:twentysixteen
Theme Name:twentysixteen_child
Description:twentysixteenの子テーマ
*/

@import url("../twentysixteen/style.css");
.message{
padding: 10px;
border: 2px solid #0069E7;
margin-bottom: 10px;
font-weight: bold;


}


body.page-template-login .frontend-user-admin-login ul li:first-child{
display: none;
}

div.frontend-user-admin-widget-login ul li.profile{
display: none;
}


/*=================================================
 * ブラウザのデフォルトのスタイルをリセットする
 * ================================================= */
*{	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	}
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
body {
	line-height: 1.0;
	-webkit-text-size-adjust: none;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
img {
	border: 0;
	vertical-align: bottom;
}
ul, ol {
	
}
table {
	/*border-spacing: 0;*/
	empty-cells: show;
	border-collapse: collapse;
}
a:link {
	text-decoration: none;
}

body {line-height:1.8;
font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
color:#000000 !important;
}

.frontend-user-admin-login .form-table th {
    text-align: right;
    width: 150px;
}

.site-title{
color:#ffffff;
}

@media print{
.site-title{
color:#000000 !important;
}
}



ul.fua_menu_list li{
display:none;

}


.wrap{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */


}

.wrapInner{

}


.site {
   /* background-color:transparent;*/
margin:0;
}
.site-inner {
    max-width:100%;

}


body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    height:10px;

}

#content{
min-height:800px;
}

.site-branding, .site-header-menu, .header-image {
    /*margin-top:2.2em;*/
}

.site-content{
    padding:0;
	width:80%;
margin:0 auto;
}


.site-header-main {
width:80%;
margin:0 auto;

}

.site-header{
padding:0;
background:#60b709;
margin-bottom:30px;
}

.site-title a{
color:#ffffff !important;
}

.site-description{
color:#ffffff;
}

#menu-gnav a{
margin:0 1px;
background:#1677FB;
color:#ffffff;
border-radius:4px;
}

#menu-gnav a:hover{
margin:0 1px;
background:#0061e4;
color:#ffffff;
border-radius:4px;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
color:#bce4fd !important;
}

.widget-title{
border-bottom: 4px solid #60b709;
padding-bottom: 14px;


}

#menu-gnav li{
/*border-left:1px solid #FFFFFF;*/


}
#menu-gnav li:last-child{

/*border-right:1px solid #FFFFFF;*/

}

#main h2{
margin-left:5px;
margin-right:5px;
margin-bottom:15px;
    border:solid 1px #ddd;
  -moz-border-radius: 5px; /* FF */
  -webkit-border-radius: 5px;/* Webkit */
  border-radius: 5px;
  background: #eee;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background: -moz-linear-gradient(top,  #fff,  #eee);
    padding:10px 5px;
font-size:20px;

}
#main h2 span {
  border-left:5px #3cf solid;
  padding-left:10px;
}

#main .topics{
padding:0 20px 20px;
background:#fff;
margin:0 0 10px;
border-radius:4px;
}

#main .topics dl{
border-bottom:1px solid #ccc;
margin:20px 5px;

}

#main .topics dl dt{
line-height:1.0;
}

ul.mypageBtn{
margin-left:0.5%;


}

ul.mypageBtn li{
margin:0 0.5% 0 0.5%;
margin-bottom:5px;
color:#fff;
/*width:196px;*/
width:48.5%;
float:left;
list-style-type: none;
list-style:none;
}

ul.mypageBtn li a img{
display:block;
margin:20px auto 0;


}

ul.mypageBtn li a{
display:block;
width:100%;
color:#ffffff;
font-size:18px;
font-weight:bold;
text-align:center;
background-color: #49c0f0;
background-image: -webkit-linear-gradient(top, #49c0f0, #2cafe3);
background-image: linear-gradient(to bottom, #49c0f0, #2cafe3);
border-radius: 4px;
box-shadow:5px 5px 10px;
border: 1px solid #49c0f0;
line-height: 50px;
}

ul.mypageBtn li a:hover{
	border:1px solid #1090c3;
	background-color: #1ab0ec;
	background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);
	background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);
}

ul.mypageBtn li a:active{
	background: #1a92c2;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
	color: #fff;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}



.frontend-user-admin-login .input {
    border: 1px solid #cccccc;
    padding: 8px 5px;
    width:100% !important;
}


/*サブナビ*/
ul.menu li{
padding:10px 0;

}



/*入力フォーム */
.frontend-user-admin-login .form-table th,
.frontend-user-admin-login .form-table td{
display:block;
    text-align:left !important;
    width:100% !important;
}

.frontend-user-admin-login .form-table th{
border-bottom:none;
padding-bottom:0;

}

.frontend-user-admin-login .form-table td label{
display:block;
}


/*演題投稿　サムネイル*/
.thumbnail{
width:auto !important;
border:none !important;


}



.frontend-user-admin-widget-login ul li{
padding:10px 0;
font-size:16px;

}

.frontend-user-admin-widget-login ul li.profile{
display: none;
}

.widget {
    border-top: 4px solid #60b709 !important;
}
.widget ul li{
border-bottom:1px solid #E8E8E8;

}
/*
.tribe-events-widget-link{
display:none;
}
.tribe-events-meta-group-gmap{
display:none !important;
}
*/
.site-footer{
background:#60b709;
text-align:center !important;
}

.site-footer p{
width:100%;
margin:10px auto 0;
color:#ffffff;
}

textarea#gaiyo{
width: 100% !important;
min-height: 900px !important;
overflow: visible !important;
}

textarea#colnashi,
textarea#colari{
width: 100% !important;
min-height: 300px !important;
overflow: visible !important;
}



/****************************
 印刷用スタイル
****************************/
/**
 * 15.0 - Print
 */

@media print {

	form,
	button,
	input,
	select,
	textarea,
	.navigation,
	.main-navigation,
	.social-navigation,
	.sidebar,
	.content-bottom-widgets,
	.header-image,
	.page-links,
	.edit-link,
	.comment-respond,
	.comment-edit-link,
	.comment-reply-link,
	.comment-metadata .edit-link,
	.pingback .edit-link {
		display: block;
		overflow: visible;
		color: #000000 !important;
	}
	textarea{
	height:1400px;
	overflow: visible !important;
	font-size: 10pt !important;
	}
	
	#secondary.sidebar{
	display: none;
	}
.frontend-user-admin-login,
form,
main,
article,
.site-content,
.content-area{
    float: none;
    margin-right:0;
    width:100% !important;
	background: #fff;
}


	body,
	blockquote cite,
	blockquote small,
	pre,
	.entry-content h4,
	.entry-content h5,
	.entry-content h6,
	.entry-summary h4,
	.entry-summary h5,
	.entry-summary h6,
	.comment-content h4,
	.comment-content h5,
	.comment-content h6,
	.entry-content .author-title {
		font-size: 12pt;
		background: #FFFFFF;
	}

	blockquote {
		font-size: 14.25pt;
	}

	.site-title,
	.page-title,
	.comments-title,
	.entry-content h2,
	.entry-summary h2,
	.comment-content h2,
	.widecolumn h2 {
		font-size: 17.25pt;
	}

	.site-description {
		display: block;
	}

	.entry-title {
		font-size: 24.75pt;
		line-height: 1.2727272727;
		margin-bottom: 1.696969697em;
	}

	.format-aside .entry-title,
	.format-image .entry-title,
	.format-video .entry-title,
	.format-quote .entry-title,
	.format-gallery .entry-title,
	.format-status .entry-title,
	.format-link .entry-title,
	.format-audio .entry-title,
	.format-chat .entry-title {
		font-size: 17.25pt;
		line-height: 1.304347826;
		margin-bottom: 1.826086957em;
	}

	.entry-content h1,
	.entry-summary h1,
	.comment-content h1 {
		font-size: 21pt;
	}

	.entry-content h3,
	.entry-summary h3,
	.comment-content h3,
	body:not(.search-results) .entry-summary {
		font-size: 14.25pt;
	}

	.site-description,
	.author-bio,
	.entry-footer,
	.sticky-post,
	.taxonomy-description,
	.entry-caption,
	.comment-metadata,
	.comment-notes,
	.comment-awaiting-moderation,
	.site-info,
	.wp-caption .wp-caption-text,
	.gallery-caption {
		font-size: 9.75pt;
	}

	body,
	.site {
		background: none !important; /* Brute force since user agents all print differently. */
	}

	body,
	blockquote cite,
	blockquote small,
	.site-branding .site-title a,
	.entry-title a,
	.comment-author {
		color: #1a1a1a !important; /* Make sure color schemes don't affect to print */
	}

	blockquote,
	.page-header,
	.comments-title {
		border-color: #1a1a1a !important; /* Make sure color schemes don't affect to print */
	}

	blockquote,
	.site-description,
	body:not(.search-results) .entry-summary,
	body:not(.search-results) .entry-summary blockquote,
	.author-bio,
	.entry-footer,
	.entry-footer a,
	.sticky-post,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.site-info,
	.site-info a,
	.wp-caption .wp-caption-text,
	.gallery-caption {
		color: #686868 !important; /* Make sure color schemes don't affect to print */
	}

	code,
	hr {
		background-color: #d1d1d1 !important; /* Make sure color schemes don't affect to print */
	}

	pre,
	abbr,
	acronym,
	table,
	th,
	td,
	.author-info,
	.comment-list article,
	.comment-list .pingback,
	.comment-list .trackback,
	.no-comments {
	width: 100% !important;
		border-color: #d1d1d1 !important; /* Make sure color schemes don't affect to print */
	}

	a {
		color: #007acc !important; /* Make sure color schemes don't affect to print */
	}

	.entry-content a,
	.entry-summary a,
	.taxonomy-description a,
	.comment-content a,
	.pingback .comment-body > a {
		box-shadow: none;
		border-bottom: 1px solid #007acc !important; /* Make sure color schemes don't affect to print */
	}

	.site {
		margin:0 !important;
	}

	.site-inner {
		max-width: none;
	}

	.site-header {
		padding: 0 0 1.75em;
	}

	.site-branding {
		margin-top: 0;
		margin-bottom: 1.75em;
	}

	.site-main {
		margin-bottom: 3.5em;
	}

	.entry-header,
	.entry-footer,
	.page-header,
	.page-content,
	.entry-content,
	.entry-summary,
	.post-thumbnail,
	
	.comments-area {
		margin-right: 0;
		margin-left: 0;
	}

	.post-thumbnail,
	.site-main > article {
		margin-bottom: 3.5em;

	}

	.entry-content blockquote.alignleft,
	.entry-content blockquote.alignright {
		border-width: 4px 0 0 0;
		padding: 0.9473684211em 0 0;
		width: -webkit-calc(50% - 0.736842105em);
		width: calc(50% - 0.736842105em);
	}

	body:not(.search-results) .entry-header + .entry-summary {
		margin-top: -1.473684211em;
	}

	.site-footer,
	.widecolumn {
		padding: 0;
	}
}
